"WRITER * PHOTOGRAPHER * LAYOUT" = "SCHRIJVER * FOTOGRAAF * LAY-OUT";
"ZZZAP!" = "ZZZAP!";
"FUTURE" = "TOEKOMST";
"PHWOOM" = "PHWOOM";
"THWIP!" = "THWIP!";
"KRUNCH" = "KRUNCH";
"WORLD" = "WERELD";
"Your words here..." = "Jouw woorden hier...";
"BZZZZT!" = "BZZZZT!";
